@charset "UTF-8";
/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C7BCA4;
}
a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
img{
	border:none;
}
.li{
	list-style: none;
	float: left;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#menubackground {
	display: block;
	margin: 0px;
	height: 190px;
	width: 100%;
	position: relative;
	z-index: 2;
	background-repeat: repeat-x;
	background-image: url(Ui/organicTopBack.png);
	padding: 0px;
}
.top {
	display: block;
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../Ui2/BluOak.com_06.png);
	margin-top: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	height: 160px;
	background-position: center center;
	top: 30px;
}
.logo {
	display: block;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
.headp {
	display: block;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
	font-size: 20px;
	color: #666666;
	padding-top: 50px;
}
.menu {
	position: absolute;
	z-index: 2;
	display: block;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	padding: 0px;
	top: 116px;
	left: 190px;
}
.menu1li {
	float: left;
	list-style-type: none;
	position: relative;
	height: 20px;
	background-image: url(Ui/orgButton.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	white-space: normal;
	width: 90px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	z-index: 2;
}
.menu1li:hover {
	float: left;
	list-style-type: none;
	position: relative;
	height: 20px;
	background-image: url(Ui/orgButtonHover.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	white-space: normal;
	width: 90px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	z-index: 3;
}
.menu1lion {
	float: left;
	list-style-type: none;
	position: relative;
	height: 20px;
	background-image: url(Ui/orgButtonHover.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	white-space: normal;
	width: 90px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	z-index: 3;
}
.menuli {
	text-align: center;
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 12px;
	color: #333333;
	display: block;
	z-index: 2;
}

#bodybackground {
	display: block;
	margin: 0px;
	width: 100%;
	position: relative;
	z-index: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	background-color: #C7BCA4;
	padding: 0px;
}

.body {
	display: block;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F5F6F5;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 0px;
}
.page {
	text-align: left;
	white-space: normal;
	display: block;
	float: left;
	border: 1px solid #CCCCCC;
	position: relative;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
.pageh1 {
	font-size: 18px;
	color: #FFFFFF;
	margin: 5px;
	padding: 5px;
	width: 580px;
	background-image: url(Ui/orghead1.png);
	margin-bottom: -3px;
}
.pagep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #666666;
	text-align: justify;
	white-space: normal;
	display: block;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 580px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-image: url(../Ui2/pagepBack.png);
	background-repeat: repeat-x;
	background-position: top;
}
.pagep2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	color: #666666;
	text-align: justify;
	white-space: normal;
	display: block;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 580px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
}
.mainimg {
	display: block;
	padding: 5px;
}
.contactul {
	position: relative;
	padding: 0px;
	display: block;
	margin: 0px;
	list-style-type: none;
}
.contactli {
	font-size: 14px;
	line-height: 1.5em;
	color: #4E3E1E;
	text-align: left;
	white-space: normal;
	display: block;
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	position: relative;
	overflow: hidden;
}
.contactphoto {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 5px;
}
.leftul {
	position: relative;
	padding: 5px;
	display: block;
	margin: 5px;
	float: left;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	min-height: 400px;
	width: 156px;
	z-index: 1;
	height: 400px;
}
.rightul {
	position: relative;
	padding: 5px;
	display: block;
	margin: 5px;
	float: right;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	width: 156px;
	height: 400px;
}
.organicli {
	border: 1px solid #CCCCCC;
	list-style-type: none;
	position: relative;
	background-image: url(Ui/organicSmallBox.png);
	font-size: 14px;
	color: #FFFFFF;
	white-space: normal;
	display: block;
	line-height: normal;
	float: left;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 3px;
	text-align: left;
}
.organicli:hover {
	border: 1px solid #CCCCCC;
	list-style-type: none;
	position: relative;
	z-index: 1;
	background-image: url(Ui/organicSmallBox_hover.png);
	font-size: 14px;
	color: #FFFFFF;
	white-space: normal;
	display: block;
	line-height: normal;
	float: left;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 3px;
	text-align: left;
}
.organicliimg {
	display: block;
	position: relative;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	height: 50px;
	width: 150px;
}

.foot {
	display: block;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	position: relative;
	z-index: 1;
	background-image: url(../Ui2/footStamp.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.footul {
	position: relative;
	padding: 0px;
	display: block;
	width: 280px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.3em;
	margin-left: auto;
	margin-right: auto;
}
.footli {
	font-size: 12px;
	color: #666666;
	text-align: center;
	white-space: normal;
	display: block;
	margin: 5px;
	padding: 0px;
	float: left;
	position: relative;
	z-index: 1;
	border: 1px solid #CCCCCC;
	width: 80px;
}
.footli:hover {
	font-size: 12px;
	color: #666666;
	text-align: center;
	white-space: normal;
	display: block;
	margin: 5px;
	padding: 0px;
	float: left;
	position: relative;
	z-index: 1;
	border: 1px solid #666666;
	width: 80px;
}
.footp {
	font-size: 12px;
	color: #666666;
	position: relative;
	text-align: center;
	white-space: normal;
	display: block;
	padding: 5px;
	line-height: 1.3em;
	margin: 0px;
}
#footbackground {
	display: block;
	margin: 0px;
	width: 950px;
	position: relative;
	z-index: 2;
	background-image: url(../Ui2/footback2.png);
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 30px;
	background-repeat: no-repeat;
}
.ul {
	position: relative;
	padding: 0px;
	display: block;
	margin: 0px;
}
.floatright {
	float: right;
}
.grey {
	color: #666666;
}
.email {
	color: #666666;
	text-decoration: underline;
}
#preload { background-image: url(Ui/organicSmallBox_hover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
#preload1 { background-image: url(Ui/orgButtonHover.png); background-repeat: no-repeat; background-position: -9999px -9999px; }
